{
  "row_id": 1650,
  "query": "TRENDS MAN Clothing Shop Vijayawada",
  "data": [
    {
      "name": "A1 MEN TRENDS",
      "place_id": "0x3a35fb92ea193641:0x879acaaac0a74908",
      "address": "FMP5+JRW, Yanamalakuduru, Ramalingeswara Nagar, Vijayawada, Andhra Pradesh 520007",
      "rating": 5,
      "reviews_count": 2,
      "categories": [
        "Dress store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 16.4866198,
      "longitude": 80.65957759999999,
      "link": "https://www.google.com/maps/place/A1+MEN+TRENDS/data=!4m7!3m6!1s0x3a35fb92ea193641:0x879acaaac0a74908!8m2!3d16.4866198!4d80.6595776!16s%2Fg%2F11l71zdnt7!19sChIJQTYZ6pL7NToRCEmnwKrKmoc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a35efe5fc31ab81:0xeb6773d78c056e9b",
      "address": "SWATHI LINE, R.S 36/1 VLT 30884 S.R BUILDING, CHURCH ROAD, Bhavanipuram, Vijayawada, Andhra Pradesh 520012",
      "rating": 3.9,
      "reviews_count": 159,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-church-road-swathi-line-vijayawada",
      "phone": "06305805094",
      "thumbnail": null,
      "latitude": 16.5346148,
      "longitude": 80.5980325,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a35efe5fc31ab81:0xeb6773d78c056e9b!8m2!3d16.5346148!4d80.5980325!16s%2Fg%2F11tfg1tpz5!19sChIJgasx_OXvNToRm24FjNdzZ-s?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3a35fbfbda022781:0xc8f550a9142823b4",
      "address": "apartment, Vaishnavi Elite, A S Rama Rao Rd, Mogalrajapuram, Siddhartha Nagar, Christurajupuram, Vijayawada, Andhra Pradesh 520010",
      "rating": 4.2,
      "reviews_count": 81,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-jammichettu-center-vijayawada",
      "phone": "07671952656",
      "thumbnail": null,
      "latitude": 16.5073178,
      "longitude": 80.65024989999999,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3a35fbfbda022781:0xc8f550a9142823b4!8m2!3d16.5073178!4d80.6502499!16s%2Fg%2F11q3nsq1gd!19sChIJgScC2vv7NToRtCMoFKlQ9cg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "11 TRENDS",
      "place_id": "0x3a35f1bc65912f93:0x7cb49a60e0e53614",
      "address": "D.NO: 27-6-36, N SQUARE COMMERCIAL COMPLEX, Prakasam Rd, Governor Peta, Vijayawada, Andhra Pradesh 520002",
      "rating": 4.3,
      "reviews_count": 139,
      "categories": [
        "Clothing store"
      ],
      "website": "http://www.11trends.in/",
      "phone": "08686570705",
      "thumbnail": null,
      "latitude": 16.5120746,
      "longitude": 80.62618479999999,
      "link": "https://www.google.com/maps/place/11+TRENDS/data=!4m7!3m6!1s0x3a35f1bc65912f93:0x7cb49a60e0e53614!8m2!3d16.5120746!4d80.6261848!16s%2Fg%2F11sc7pk_rs!19sChIJky-RZbzxNToRFDbl4GCatHw?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a35e5784881a275:0x5b5b901d81dbaa60",
      "address": "174B,RS no-148/2, beside LUCKY HYUNDAI CAR SHOWROOM, Enikepadu, Vijayawada, Andhra Pradesh 521108",
      "rating": 4,
      "reviews_count": 297,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-enikepadu-vijayawada",
      "phone": "09014209233",
      "thumbnail": null,
      "latitude": 16.5199291,
      "longitude": 80.6941095,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a35e5784881a275:0x5b5b901d81dbaa60!8m2!3d16.5199291!4d80.6941095!16s%2Fg%2F11q8jdmb40!19sChIJdaKBSHjlNToRYKrbgR2QW1s?authuser=0&hl=en&rclk=1"
    }
  ]
}